Subject: Re: [PATCH net-next 0/2] net: xilinx: axienet: Enable adaptive IRQ coalescing with DIM

From: Simon Horman <[email-masked]>
Date: Wed, 4 Sep 2024 17:35:03 +0100

On Tue, Sep 03, 2024 at 03:25:22PM -0400, Sean Anderson wrote:
> To improve performance without sacrificing latency under low load,
> enable DIM. While I appreciate not having to write the library myself, I
> do think there are many unusual aspects to DIM, as detailed in the last
> patch.
> 
> This series depends on [1].
> 
> [1] https://lore.kernel.org/netdev/[email-masked]/

Hi Sean,

Unfortunately the CI doesn't understand dependencies,
and so it is unable to apply this patchset :(

I would suggest bundling patches for the same driver for net-next
in a single patchset. And in any case, only having one active
at any given time.

-- 
pw-bot: cr